package com.zhiwei.manage.bean;

import java.io.Serializable;
/**
 * 信息类
 * @author Administrator
 *
 */
public class Messages implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 2229310064062059979L;
	private String content;
	private String title;
	private String msg;
	private String date;
	private String other;
	private String tempName;
	public String getContent() {
		return content;
	}
	public void setContent(String content) {
		this.content = content;
	}
	public String getTitle() {
		return title;
	}
	public void setTitle(String title) {
		this.title = title;
	}
	public String getMsg() {
		return msg;
	}
	public void setMsg(String msg) {
		this.msg = msg;
	}
	public String getDate() {
		return date;
	}
	public void setDate(String date) {
		this.date = date;
	}
	public String getOther() {
		return other;
	}
	public void setOther(String other) {
		this.other = other;
	}
	public String getTempName() {
		return tempName;
	}
	public void setTempName(String tempName) {
		this.tempName = tempName;
	}
	@Override
	public String toString() {
		return "Messages [content=" + content + ", title=" + title + ", msg=" + msg + ", date=" + date + ", other="
				+ other + ", tempName=" + tempName + "]";
	}
	
}
